/*
 * version.h  -  header file defining the version number
 *
 * Copyright (C) 1995-2007 Gero Kuhlmann <gero@gkminix.han.de>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * $Id: version.h.in,v 1.14 2007/01/06 18:30:52 gkminix Exp $
 */


/*
 * Define version and copyright information for the whole netboot
 * package.
 */
#define VERSION		"Version @NBVERSION@ (@PACKAGE_NAME@)"
#define COPYRIGHT	"Copyright (C) @COPYRIGHT@"
#define MANUFACTURER	"Free Software"
#define PRODUCT		"@PACKAGE_NAME@ V@NBVERSION@"

#define VER_MAJOR	@VER_MAJOR@
#define VER_MINOR	@VER_MINOR@

